AP-Outdoor固件升级不了,控制器也设置不了

版本太低了……
不是有提示了么:“UPDATE REQUIRED”需要升级呀,点升级就是了……